<?php
/**
 * Front Page Options
 *
 * @package EnterpriseUp
 */

$wp_customize->add_panel(
	'enterpriseup_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'enterpriseup' ),
		'priority' => 130,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// Service Section.
require get_template_directory() . '/inc/customizer/front-page-options/service.php';

// About Section.
require get_template_directory() . '/inc/customizer/front-page-options/about.php';

// Features Section.
require get_template_directory() . '/inc/customizer/front-page-options/features.php';

// Gallery Section.
require get_template_directory() . '/inc/customizer/front-page-options/gallery.php';

// Team Section.
require get_template_directory() . '/inc/customizer/front-page-options/team.php';

// Blog Section.
require get_template_directory() . '/inc/customizer/front-page-options/blog.php';

// Newsletter Section.
require get_template_directory() . '/inc/customizer/front-page-options/newsletter.php';
